Loading...
Searching...
No Matches
CoinAbcStack Struct Reference

`#include <CoinAbcCommonFactorization.hpp>`

## Public Attributes

CoinBigIndex | next
CoinBigIndex | start
CoinSimplexUnsignedInt | stack

## Detailed Description

Definition at line 71 of file CoinAbcCommonFactorization.hpp.

## Member Data Documentation

## next

CoinBigIndex CoinAbcStack::next

Definition at line 72 of file CoinAbcCommonFactorization.hpp.

## start

CoinBigIndex CoinAbcStack::start

Definition at line 73 of file CoinAbcCommonFactorization.hpp.

## stack

CoinSimplexUnsignedInt CoinAbcStack::stack

Definition at line 74 of file CoinAbcCommonFactorization.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/CoinAbcCommonFactorization.hpp